/*     414195 : 좌측 타이틀 (PC전용)      */
.title__414195__ {display:none;}

@media all and (min-width:1200px){
	.title__414195__ {
		display:block;position:absolute;top:50%;left:calc((100vw - 1000px) / 4);z-index:100;white-space:nowrap;transform:translateY(-50%) rotate(180deg);
		writing-mode:tb-rl;
		-webkit-writing-mode:tb-rl;
		-ms-writing-mode:tb-rl;
	}
	.title__414195__ .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#1c73d3;line-height:1.3em;letter-spacing:.5em;}
}

/*     414205 : BLANK 컨텐츠      */
.blank__414205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__414205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__414205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__414205__ {height:20px}
}

/*     414215 : 지도 (주소 직접 입력)      */
.map__414215__ iframe {width:100%;vertical-align:top}
.map__414215__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__414215__ .build_preview__414215__ {display:table;width:100%}
.map__414215__ .build_preview__414215__ .inner__414215__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__414215__ .build_preview__414215__ .inner__414215__ .subject__414215__ {display:block;font-size:16px;font-weight:bold}
.map__414215__ .build_preview__414215__ .inner__414215__ .exp_text__414215__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__414215__ iframe {height:300px  !important}
	.map__414215__ .build_preview__414215__ .inner__414215__ {height:300px}
}

/*     414225 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__414225__ .inline_block__414225__ {display:inline-block;vertical-align:top}
.text_wrap__414225__ .inline_block__414225__ .inner__414225__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__414225__ .inline_block__414225__ .inner__414225__ .icon__414225__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__414225__ .inline_block__414225__ .inner__414225__ .icon__414225__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__414225__ .inline_block__414225__ .inner__414225__ .text__414225__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__414225__.s_size_75 .inline_block__414225__ .inner__414225__ .icon__414225__ {padding-right:.5em;font-size:.75em}
.text_wrap__414225__.s_size_100 .inline_block__414225__ .inner__414225__ .icon__414225__ {padding-right:.5em;font-size:1em}
.text_wrap__414225__.s_size_150 .inline_block__414225__ .inner__414225__ .icon__414225__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__414225__.s_size_200 .inline_block__414225__ .inner__414225__ .icon__414225__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__414225__.s_size_250 .inline_block__414225__ .inner__414225__ .icon__414225__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__414225__ .inline_block__414225__ .inner__414225__ {font-size:20px}
}

/*     414235 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__414235__ .inline_block__414235__ {display:inline-block;vertical-align:top}
.text_wrap__414235__ .inline_block__414235__ .inner__414235__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__414235__ .inline_block__414235__ .inner__414235__ .icon__414235__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__414235__ .inline_block__414235__ .inner__414235__ .icon__414235__:before {content:'\e614';font-family:"icomoon_text_list"}
.text_wrap__414235__ .inline_block__414235__ .inner__414235__ .text__414235__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__414235__.s_size_75 .inline_block__414235__ .inner__414235__ .icon__414235__ {padding-right:.5em;font-size:.75em}
.text_wrap__414235__.s_size_100 .inline_block__414235__ .inner__414235__ .icon__414235__ {padding-right:.5em;font-size:1em}
.text_wrap__414235__.s_size_150 .inline_block__414235__ .inner__414235__ .icon__414235__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__414235__.s_size_200 .inline_block__414235__ .inner__414235__ .icon__414235__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__414235__.s_size_250 .inline_block__414235__ .inner__414235__ .icon__414235__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__414235__ .inline_block__414235__ .inner__414235__ {font-size:20px}
}

/*     414245 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__414245__ .inline_block__414245__ {display:inline-block;vertical-align:top}
.text_wrap__414245__ .inline_block__414245__ .inner__414245__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__414245__ .inline_block__414245__ .inner__414245__ .icon__414245__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__414245__ .inline_block__414245__ .inner__414245__ .icon__414245__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__414245__ .inline_block__414245__ .inner__414245__ .text__414245__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__414245__.s_size_75 .inline_block__414245__ .inner__414245__ .icon__414245__ {padding-right:.5em;font-size:.75em}
.text_wrap__414245__.s_size_100 .inline_block__414245__ .inner__414245__ .icon__414245__ {padding-right:.5em;font-size:1em}
.text_wrap__414245__.s_size_150 .inline_block__414245__ .inner__414245__ .icon__414245__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__414245__.s_size_200 .inline_block__414245__ .inner__414245__ .icon__414245__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__414245__.s_size_250 .inline_block__414245__ .inner__414245__ .icon__414245__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__414245__ .inline_block__414245__ .inner__414245__ {font-size:20px}
}

/*     414255 : 맞춤전송폼      */
.myreg_form__414255__ {padding:30px 15px;}
.myreg_form__414255__ .title_wrap {margin-bottom:20px;}
.myreg_form__414255__ .title_wrap .title1 {margin:0;padding:0;font-size:20px;font-weight:bold;color:#fff;line-height:25px;letter-spacing:-.03em;}
.myreg_form__414255__ .title_wrap .title2 {margin:5px 0 0;padding:0;font-size:15px;color:#fff;line-height:20px;letter-spacing:-.03em;opacity:.4;}

.form__414255__ .form_title {margin:25px 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em;}
.form__414255__ .form_title:first-child {margin-top:0;}
.form__414255__ > ul {margin:0;padding:0;}
.form__414255__ > ul > li {margin:0;padding:0;list-style-type:none;}
.form__414255__ > ul > li > dl {box-sizing:border-box;display:table;width:100%;height:55px;margin:0;padding:10px 5px;border-bottom:1px solid #555;}
.form__414255__ > ul > li > dl > dt {display:table-cell;width:100px;margin:0;padding:0;font-size:15px;color:#aaa;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
.form__414255__ > ul > li > dl > dt i {margin-left:5px;font-style:normal;color:#f50000;}
.form__414255__ > ul > li > dl > dd {display:table-cell;margin:0;padding:0;font-size:15px;color:#888;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
.form__414255__ > ul > li > dl > dd input[type='text'],
.form__414255__ > ul > li > dl > dd input[type='password'],
.form__414255__ > ul > li > dl > dd input[type='number'] {box-sizing:border-box;height:35px;padding:0 10px;border:1px solid #555;background:transparent;font-size:15px;color:#888;vertical-align:middle;}
.form__414255__ > ul > li > dl > dd select {height:35px;background:transparent;font-size:15px;color:#888;vertical-align:middle;}
.form__414255__ > ul > li > dl > dd textarea {box-sizing:border-box;width:100%;padding:10px;border:1px solid #555;background:transparent;font-size:15px;color:#888;vertical-align:middle;}
.form__414255__ > ul > li > dl > dd input[type='radio'],
.form__414255__ > ul > li > dl > dd input[type='checkbox'] {margin:0 5px 0 0}
.form__414255__ > ul > li > dl > dd a,
.form__414255__ > ul > li > dl > dd button,
.form__414255__ > ul > li > dl > dd input[type='button'] {box-sizing:border-box;display:inline-block;position:relative;height:35px;margin:2px 0 2px 5px;padding:0 15px;background:#000;font-family:'Malgun Gothic',sans-serif;font-size:13px;color:#fff;font-weight:bold;line-height:35px;vertical-align:middle;cursor:pointer;}
.form__414255__ > ul > li > dl > dd label {margin-right:15px;cursor:pointer;}
.form__414255__ > ul > li > dl > dd #s_v3 {width:100%;}
.form__414255__ > ul > li > dl > dd .form_help_text {display:block;margin-top:5px;font-size:13px;color:#666;line-height:18px;letter-spacing:-.03em;}
.form__414255__ > ul > li:nth-child(1) > dl {padding-top:0;}

.privacy__414255__ {position:relative;margin-top:10px;}
.privacy__414255__ .argree_text {margin:0;padding:0;}
.privacy__414255__ .argree_text input[type='checkbox'] {margin:0 3px 0 0;}
.privacy__414255__ .argree_text label {font-size:14px;color:#888;line-height:20px;letter-spacing:-.03em;cursor:pointer;}
.privacy__414255__ .argree_text .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:14px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em;}
.privacy__414255__ .form_privacy_layer {box-sizing:border-box;display:none;position:absolute;bottom:30px;left:0;width:280px;border:1px solid #333;background:#fff;}
.privacy__414255__ .form_privacy_layer.on {display:block;}
.privacy__414255__ .form_privacy_layer > dl {margin:0;padding:0;}
.privacy__414255__ .form_privacy_layer > dl > dt {position:relative;margin:0;padding:10px 15px;background:#e5e5e5;font-size:14px;font-weight:bold;color:#101010;line-height:18px;letter-spacing:-.03em;}
.privacy__414255__ .form_privacy_layer > dl > dt .btn_layer_close {position:absolute;top:0;right:0;width:38px;height:38px;margin:0;padding:0;border:none;background:none;font-size:0;}
.privacy__414255__ .form_privacy_layer > dl > dt .btn_layer_close:before {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(-45deg);}
.privacy__414255__ .form_privacy_layer > dl > dt .btn_layer_close:after {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(45deg);}
.privacy__414255__ .form_privacy_layer > dl > dd {overflow-y:auto;max-height:150px;margin:0;padding:10px 15px;font-size:13px;color:#666;line-height:17px;letter-spacing:-.03em;}
.privacy__414255__ .form_privacy_layer > dl p {margin:0;padding:0;}

.myreg_form__414255__ .form_btns {margin-top:20px;}
.myreg_form__414255__ .form_btns button {box-sizing:border-box;position:relative;width:100%;height:50px;margin:0;padding:0;border:none;background:#009dcc;font-size:16px;font-weight:bold;color:#fff;line-height:23px;letter-spacing:-.03em;vertical-align:top;}
.myreg_form__414255__ .form_btns button:before {content:'';display:block;position:absolute;top:calc(50% - 1px);right:25px;width:25px;height:1px;background:#fff;}
.myreg_form__414255__ .form_btns button:after {content:'';display:block;position:absolute;top:calc(50% - 4px);right:25px;width:7px;height:1px;background:#fff;transform:rotate(45deg);}

@media all and (min-width:768px){
	.form__414255__ {overflow:hidden;}
	.form__414255__ > ul {margin-left:-20px;}
	.form__414255__ > ul:after {content:'';display:block;clear:both;}
	.form__414255__ > ul > li {box-sizing:border-box;float:left;/*width:50%;*/width:100%; padding-left:20px;}
	.form__414255__ > ul > li.full_width {width:100%;}
}

@media all and (min-width:1024px){
	.myreg_form__414255__ {position:relative;padding:60px;}
	.myreg_form__414255__ .title_wrap {margin-bottom:35px;}
	.myreg_form__414255__ .title_wrap .title1 {font-size:26px;line-height:32px;}
	.myreg_form__414255__ .title_wrap .title2 {margin-top:10px;font-size:18px;line-height:26px;}

	.form__414255__ .form_title {margin:35px 0 15px;font-size:18px;line-height:25px;}
	.form__414255__ > ul {margin-left:-50px;}
	.form__414255__ > ul > li {padding-left:50px;}
	.form__414255__ > ul > li > dl {padding:20px 5px;}
	.form__414255__ > ul > li > dl > dt {width:150px;font-size:16px;font-weight:bold;line-height:22px;}
	.form__414255__ > ul > li > dl > dd input[type='text'],
	.form__414255__ > ul > li > dl > dd input[type='password'],
	.form__414255__ > ul > li > dl > dd input[type='number'] {height:45px;}
	.form__414255__ > ul > li > dl > dd select {height:45px;font-size:16px;}
	.form__414255__ > ul > li > dl > dd textarea {height:45px;font-size:16px;}
	.form__414255__ > ul > li > dl > dd input[type='radio'],
	.form__414255__ > ul > li > dl > dd input[type='checkbox'] {font-size:16px;}
	.form__414255__ > ul > li > dl > dd a,
	.form__414255__ > ul > li > dl > dd button,
	.form__414255__ > ul > li > dl > dd input[type='button'] {height:45px;font-size:14px;line-height:45px;}
	.form__414255__ > ul > li > dl > dd .form_help_text {margin-top:10px;font-size:14px;line-height:20px;}
	.form__414255__ > ul > li:nth-child(2) > dl {padding-top:0;}

	.privacy__414255__ {margin-top:15px;}
	.privacy__414255__ .argree_text label {font-size:16px;line-height:22px;}
	.privacy__414255__ .argree_text .btn_privacy_view {font-size:16px;line-height:22px;}
	.privacy__414255__ .form_privacy_layer {width:550px;}
	.privacy__414255__ .form_privacy_layer > dl > dt {padding:15px 20px;font-size:15px;line-height:20px;}
	.privacy__414255__ .form_privacy_layer > dl > dt .btn_layer_close {width:50px;height:50px;}
	.privacy__414255__ .form_privacy_layer > dl > dt .btn_layer_close:before {width:20px;}
	.privacy__414255__ .form_privacy_layer > dl > dt .btn_layer_close:after {width:20px;}
	.privacy__414255__ .form_privacy_layer > dl > dd {max-height:200px;padding:15px 20px;font-size:14px;line-height:18px;}

	.myreg_form__414255__ .form_btns {position:absolute;top:50px;right:50px;margin-top:0;text-align:right;}
	.myreg_form__414255__ .form_btns button {display:inline-block;width:auto;height:65px;padding:0 110px 0 25px;font-size:20px;line-height:25px;}
	.myreg_form__414255__ .form_btns button:before {width:35px;}
	.myreg_form__414255__ .form_btns button:after {top:calc(50% - 5px);width:9px;}
}

